function recAntMZ(){

    var clt = $('#clienteAntMZ').val();      var espRec = $('#especificarAntMZ').val();
    var ref = $('#referenciaAntMZ').val();    var cargoA = $('#cargoAntMZ').val();

    $.ajaxSetup({
        headers: {
          'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
        }
    });
    $.ajax({
        type: 'GET',
        url: 'RecAnt_MZ',
        data: {
            'clt': clt, 'espRec': espRec, 'cargoA': cargoA, 'ref': ref,
        },
        success:function(result){
               $('#cuerpoTBResultAntMZ').html(result);

                document.getElementById("clienteAntMZ").value = "";
                document.getElementById("referenciaAntMZ").value = "";
                document.getElementById("especificarAntMZ").value = "";
                $('#cargoAntMZ')[0].selectedIndex = 0;

        },error:function (xhr, ajaxOptions, thrownError){
            if(xhr.status==404) {
                alert(thrownError);
            }
        }
    });
}

function recAntVZ(){

    var clt = $('#clienteAntVZ').val();      var espRec = $('#especificarAntVZ').val();
    var ref = $('#referenciaAntVZ').val();    var cargoA = $('#cargoAntVZ').val();

    $.ajaxSetup({
        headers: {
          'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
        }
    });
    $.ajax({
        type: 'GET',
        url: 'RecAnt_VZ',
        data: {
            'clt': clt, 'espRec': espRec, 'cargoA': cargoA, 'ref': ref,
        },
        success:function(result){
                $('#cuerpoTBResultAntVZ').html(result);

                document.getElementById("clienteAntVZ").value = "";
                document.getElementById("referenciaAntVZ").value = "";
                document.getElementById("especificarAntVZ").value = "";
                $('#cargoAntVZ')[0].selectedIndex = 0;

        },error:function (xhr, ajaxOptions, thrownError){
            if(xhr.status==404) {
                alert(thrownError);
            }
        }
    });
}

function recAntLZ(){

    var clt = $('#clienteAntLZ').val();      var espRec = $('#especificarAntLZ').val();
    var ref = $('#referenciaAntLZ').val();    var cargoA = $('#cargoAntLZ').val();

    $.ajaxSetup({
        headers: {
          'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
        }
    });
    $.ajax({
        type: 'GET',
        url: 'RecAnt_LZ',
        data: {
            'clt': clt, 'espRec': espRec, 'cargoA': cargoA, 'ref': ref,
        },
        success:function(result){
                $('#cuerpoTBResultAntLZ').html(result);

                document.getElementById("clienteAntLZ").value = "";
                document.getElementById("referenciaAntLZ").value = "";
                document.getElementById("especificarAntLZ").value = "";
                $('#cargoAntLZ')[0].selectedIndex = 0;

        },error:function (xhr, ajaxOptions, thrownError){
            if(xhr.status==404) {
                alert(thrownError);
            }
        }
    });
}

function recAntMX(){

    var clt = $('#clienteAntMX').val();      var espRec = $('#especificarAntMX').val();
    var ref = $('#referenciaAntMX').val();    var cargoA = $('#cargoAntMX').val();

    $.ajaxSetup({
        headers: {
          'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
        }
    });
    $.ajax({
        type: 'GET',
        url: 'RecAnt_MX',
        data: {
            'clt': clt, 'espRec': espRec, 'cargoA': cargoA, 'ref': ref,
        },
        success:function(result){
                $('#cuerpoTBResultAntMX').html(result);

                document.getElementById("clienteAntMX").value = "";
                document.getElementById("referenciaAntMX").value = "";
                document.getElementById("especificarAntMX").value = "";
                $('#cargoAntMX')[0].selectedIndex = 0;

        },error:function (xhr, ajaxOptions, thrownError){
            if(xhr.status==404) {
                alert(thrownError);
            }
        }
    });
}
